<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  subsetembed="1">
  <p:master id="27" slidesn="0,0" type="main" href="master27.htm"
   xmlhref="master27.xml" template="第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="57" slidesn="0,0" type="main" href="master57.htm"
   xmlhref="master57.xml" template="1_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="58" slidesn="0,0" type="main" href="master58.htm"
   xmlhref="master58.xml" template="2_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="59" slidesn="0,0" type="main" href="master59.htm"
   xmlhref="master59.xml" template="3_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="60" slidesn="0,0" type="main" href="master60.htm"
   xmlhref="master60.xml" template="4_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="61" slidesn="0,0" type="main" href="master61.htm"
   xmlhref="master61.xml" template="5_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="62" slidesn="0,0" type="main" href="master62.htm"
   xmlhref="master62.xml" template="6_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="63" slidesn="0,0" type="main" href="master63.htm"
   xmlhref="master63.xml" template="7_第一章  智能楼宇概述" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="1" slidesn="1CE32DB,ACA5B290" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="1" slidesn="0,0" href="slide0001.htm" masterhref="master57.htm"/>
  <p:slide id="3" slidesn="0,0" href="slide0003.htm"/>
  <p:slide id="5" slidesn="0,0" href="slide0005.htm"/>
  <p:slide id="6" slidesn="0,0" href="slide0006.htm"/>
  <p:slide id="7" slidesn="0,0" href="slide0007.htm"/>
  <p:slide id="8" slidesn="0,0" href="slide0008.htm"/>
  <p:slide id="9" slidesn="0,0" href="slide0009.htm"/>
  <p:slide id="10" slidesn="0,0" href="slide0010.htm"/>
  <p:slide id="11" slidesn="0,0" href="slide0011.htm"/>
  <p:slide id="12" slidesn="0,0" href="slide0012.htm"/>
  <p:slide id="13" slidesn="0,0" href="slide0013.htm"/>
  <p:slide id="14" slidesn="0,0" href="slide0014.htm"/>
  <p:slide id="15" slidesn="0,0" href="slide0015.htm"/>
  <p:viewstate type="slideView" notestextscale="1" restoredleft="163"
   restoredtop="895" manualadjustleft="t" manualadjusttop="t"
   hideoutlineicons="t"/>
  <p:headersfooters nouserdate="t" nofooter="t" noheader="t" nodate="t"
   todaydate="t"/>
  <p:headersfooters notes="t" nouserdate="t" nofooter="t" noheader="t"
   nodate="t" todaydate="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="22536"/>
</xml>